body{
margin:0px; 

text-align:center;
font-size:12px;
font-family:arial, verdana, helvetica, sans-serif;
background:url(/uploads/image/images/body_top.png);background-repeat:repeat-x;
background-color:#ffffff;
}

td{font-size:12px;
color:#696969;}


a{ color:#696969; text-decoration:none;}
a:hover{color:#fe0000; text-decoration:underline;}





.left_menu_title{color:#000000; font-size:14px; font-weight:bold; height:30px; padding-left:10px;}
.left_menu_1{cursor:hand; }
.left_menu_2{color:#39ac37;cursor:hand;}
.left_menu_3{ background-color:#b6c8d3; cursor:hand;}/*e3eff6*/
.left_menu_font_a{ text-decoration:none;font-size:12px; font-weight:bold;}
.left_menu_font_a:hover{ color:#fe0000; text-decoration:none; font-weight:bold;}
.left_menu_font_ab{ color:#fe0000; text-decoration:none;font-size:12px; font-weight:bold;}
.left_menu_font_a1{ color:#666666;}
.left_menu_font_a2{ color:#005ebb; text-decoration:underline;}
.left_menu_font_b{ color:#505050; padding-top:3px; font-size:12px;}

.pro_left_menu_big{color:#fe0000; font-size:12px; font-weight:bold;}
.pro_left_menu_big:hover{color:#fe0000; font-size:12px; font-weight:bold; text-decoration:underline;}
.pro_left_menu_big1{color:#fe0000; font-size:12px; font-weight:bold;}
.pro_left_menu_big1:hover{color:#fe0000; font-size:12px; font-weight:bold; text-decoration:underline;}

.left_menu{ color:#404040; font-size:12px;}
.title_zi_css{font-size:14px; font-weight:bold; color:#005ebb;}

/*带框的表css*/
.k_table{ border:solid 1px #d0d0d0;}
.k_title_td{background-color:#f5f5f5; height:25px;font-size:13px; font-weight:bold; color:#272727; padding-left:5px;}
.k_t_d{background-color:#f5f5f5; height:25px;}
.k_t_f{ font-size:13px; font-weight:bold; color:#272727; padding-left:5px;}
.k_t_m{ text-align:right; padding-right:5px;}
.k_title_xia_td{border-top:1px #d0d0d0 solid;}
.k_content_td{ border-top:1px #d0d0d0 solid;; padding:10px 10px 10px 10px; line-height:20px; vertical-align:top;}
.k_c_d{ border-top:1px #d0d0d0 solid;; padding:10px 5px 10px 5px; line-height:20px; vertical-align:top;}
/*带框的表css结束*/



/*热门tagcss*/
.tag{ text-decoration:none; color:#ffffff;}
.tag:hover{ text-decoration:underline; color:#ffffff;}
/*热门tagcss结束*/


/*表格通用css*/
.table_css{border:0px; border-collapse:collapse;}
/*表格通用css结束*/

/*顶部菜单css*/
.top_menu_a{ color:#ffffff; text-decoration:none; font-size:14px; font-weight:bold; font-family:arial, verdana, helvetica, sans-serif;}
.top_menu_a:hover{color:#ffcc00; text-decoration:none; font-size:14px; font-weight:bold; font-family:arial, verdana, helvetica, sans-serif;}
.tm_mid{width:1px; background:;}
.top_menu_td1{ width:89px; height:20px; text-align:center; color:#838280; font-weight:bold; cursor:hand;}
.top_menu_td2{ width:89px; height:20px; text-align:center; color:#f3f0f1; font-weight:bold; background:; cursor:hand;}

.menu_div1{cursor:pointer;}
.menu_div2{cursor:pointer; color:#39ac37;}



#pmenu{z-index: 999; width:900px; float: left; margin-top:0px; margin-left: 30px; height:37pxl;
}
*   html #pmenu {
	margin-left: 0px
}
#pmenu ul {
	margin: 0px; padding: 0px; list-style-type: none;
}

#pmenu ul li {
	z-index: 9999
}

#pmenu ul li {
	float: left; display: inline; position: relative; margin-left:10px; color:#838280; height:37px; margin-top:0px; padding:0px;}
	
#pmenu ul li a {
	width:100px; height:37px; text-align:center; vertical-align:middle; line-height:37px; text-decoration: none; display: block; color:#3f3f3f; font-weight:bold; padding:0px; margin:0px;
}
#pmenu ul li a:hover {
	background:url(/uploads/image/images/top_meun_bg1.png); text-decoration:none; 
}	
#pmenu ul li ul {
 display: none; left: 0px; position:absolute; border:#39ac37 solid 1px; background-color:#39ac37; padding-left:0px;
}
#pmenu ul li ul li {
float: left; left:0px; list-style-type:none; margin-left:0px;
}
#pmenu  ul li ul li a {
	font: 12px/normal verdana bold; margin: 0px; padding:2px; border-bottom:1px solid #39ac37; color:#f3f0f1; text-align:left; width:160px; height:24px; left:0px; font-weight:bold;
}
#pmenu ul li ul li a:hover {
	  color:#838280; background:;
}

#pmenu ul li div {
 display: none; position:absolute; top:26px;
}
/*#mdiv3{ width:935px; border-top:#39ac37 5px solid; background-color:#39ac37; left:-353px; padding:0px; border-bottom:5px solid #39ac37;}*/
	
#pmenu ul li div ul {
  float:left; display:block; border:0px; position:relative; padding0px; margin-left:5px; background-color:#39ac37;
}
#pmenu ul li div ul li{
  float:none; margin-left:0px;
}
#pmenu  ul li div ul li a {
	font: 12px/normal verdana; margin-left:0px; padding-top:3px; border-bottom:0px solid #e5e5e5; color:#f3f0f1; text-align:left; width:150px; height:24px; margin-top:0px;
}
#pmenu ul li div ul li a:hover {
	  color:#838280; background:;
}


.scss{ float:left; margin-top:10px; width:170px; margin-left:15px;}
.scss ul{margin: 0px; padding: 0px; list-style-type: none;}
.scss ul li{float: left; display: inline; position: relative; margin-left:5px;}

/*顶部菜单css结束*/

/*左边菜单css*/
.left_meun_td1{ height:28px; padding:5px 5px 5px 15px; border-bottom:#e0e0e0 1px dotted; text-align:left;}
.left_meun_td2{ height:28px; padding:5px 5px 5px 30px; border-bottom:#e0e0e0 1px dotted; text-align:left;}

.left_pro_meun_td_x{ height:20px; overflow:hidden; white-space:nowrap; padding-left:8px;}

#leftmenu{ padding:0px; margin:0px; }
#leftmenu ul{ margin:0px; padding:0px; width:220px;}
#leftmenu ul li a{ font-weight:bold; height:25px; vertical-align:middle; text-decoration:none; }
#leftmenu ul li a:hover{ font-weight:bold; height:25px; vertical-align:middle; text-decoration:none; color:#fe0000;}
.leftmenuli1{ float:left; list-style-type:none; vertical-align:middle; margin-left:25px; height:25px; padding-top:5px; }
.leftmenuli2{ float:left; list-style-type:none; vertical-align:middle; margin-left:10px; height:25px; padding-top:8px;}

/*品牌左边菜单*/
.pp_leftmenu{overflow:hidden; white-space:nowrap; padding-left:8px;}
/*左边菜单css结束*/

/*新闻列表css*/
.news_list_td{ height:40px; text-align:left;padding-left:5px; padding-right:5px;}
.news_list_time_td{ color:#888888; padding-left:5px; padding-right:5px; text-align:right;}
.news_list_xia_td{ height:1px; border-bottom:#e0e0e0 1px dotted;}
.page_list_td{ height:24px; text-align:right; color:#888888; padding:3px;}
/*新闻列表css结束*/

/*新闻显示css*/
.news_title_td{font-size:14px; font-weight:bold; text-align:center; padding:10px;}
.news_title_td2{font-size:12px; color:#999999; border-bottom:#999999 1px dotted; height:22px; text-align:center;}
.news_content_td{line-height:20px; text-align:left; padding:2px;}
.news_back_td{ text-align:center; padding-top:30px; padding-bottom:15px;}
/*新闻显示css结束*/


/*产品展示css*/
.pro_img_td{ text-align:center; vertical-align:middle; padding:15px;}
.pro_title_td{ height:28px; color:#005ebb; font-weight:bold;}
.pro_jianjie_td{ vertical-align:top; line-height:22px;}
.pro_xian_title_td{ height:24px; background-color:#005ebb; font-weight:bold; color:#ffffff; padding-left:5px;}

.hover{background:url(/uploads/image/images/pro_s_d.png); color:#696969;}
.hover1{ background-color:#ffffff; color:#383838;}

/*产品展示结束css*/

/*产品列表css*/
.pro_list_table{border:0px; border-collapse:collapse;}
.pro_list_img_td{ height:155px; width:154px; text-align:center; vertical-align:middle; border:#dfddde 1px solid;}
.pro_list_img{ width:85px; height:85px;}
.pro_list_td{ text-align:center; vertical-align:middle; padding:15px;}
.pro_title_td{ height:28px; color:#005ebb; font-weight:bold;}
.pro_jianjie_td{ vertical-align:top; line-height:22px;}
.pro_xian_title_td{ height:24px; background-color:#005ebb; font-weight:bold; color:#ffffff; padding-left:5px;}
.pro_list_a{ font-weight:bold;}
.pro_list_a{ font-weight:bold;}
/*产品列表结束css*/

/*模板css*/
.m_top_div_table{ border-collapse:collapse; border:#eeeeee solid 1px; background-color:#fdfdfd;}
.m_top_div_tel_td{color:#065fb9;font-size:14px;font-family:verdana, geneva, sans-serif;}

.m_parenttable_css{border:0px; border-collapse:collapse; width:960px;}

/*模板结束css*/